<?xml version="1.0" encoding="UTF-8"?>
<urlset
      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">

<url>
  <loc>https://spritesheetgenerator.online/</loc>
  <lastmod>2025-11-26T15:50:00+00:00</lastmod>
</url>
<url>
  <loc>https://spritesheetgenerator.online/about</loc>
  <lastmod>2025-11-26T15:50:00+00:00</lastmod>
</url>
<url>
  <loc>https://spritesheetgenerator.online/contact</loc>
  <lastmod>2025-11-26T15:50:00+00:00</lastmod>
</url>
<url>
  <loc>https://spritesheetgenerator.online/privacy-policy</loc>
  <lastmod>2025-11-26T15:50:00+00:00</lastmod>
</url>
<url>
  <loc>https://spritesheetgenerator.online/blog</loc>
  <lastmod>2025-11-26T15:50:00+00:00</lastmod>
</url>
<url>
  <loc>https://spritesheetgenerator.online/blog/why-pixel-art</loc>
  <lastmod>2025-11-26T15:50:00+00:00</lastmod>
</url>
<url>
  <loc>https://spritesheetgenerator.online/blog/welcome</loc>
  <lastmod>2025-11-26T15:50:00+00:00</lastmod>
</url>
<url>
  <loc>https://spritesheetgenerator.online/faq</loc>
  <lastmod>2025-11-26T19:37:00+00:00</lastmod>
</url>


</urlset>